/* Bottom popup start */
.header-container > .header-top-highlighted{
  z-index: 500;
  position: relative;
}

#block-bottomcomparepopup{
  padding-top: 0;
}

.block-bottomcomparepopup {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  height: 71px;
  width: 100%;
  background-color: #ffffff;
  border-top: 1px solid #000000;
}

/*.bottom-compare-text {*/
/*  text-align: center;*/
/*}*/

.link-to-comparison {
  -webkit-cursor: pointer;
  -moz-cursor: pointer;
  -ms-cursor: pointer;
  -o-cursor: pointer;
  -khtml-cursor: pointer;
  cursor: pointer;
  font-size: 16px;
  border: 1px solid #000000;
  border-radius: 0;
  color: #141414;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 13px;
  padding-bottom: 13px;
  margin-top: 10px;
  background-color: #ffffff;
}

.link-to-comparison-disabled {
  border: 1px solid #d8d8d8;
}

.bottom-compare-clear-all-comparison {
  text-decoration: underline;
  font-size: 16px;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
}

@media (min-width: 768px) {
  .bottom-compare-text {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .link-to-comparison {
    margin-left: 10px;
  }

  .bottom-compare-clear-all-comparison {
    right: 8px;
  }
}
/* Bottom popup finish */


/* Comparison page start */
.block-comparisonpage {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 600;
  overflow: auto;
  background-color: #ffffff;
}

#left-scroll-button,
#right-scroll-button{
  position:fixed;
  top:40%;
  font-size: 23px;
  padding: 15px;
  background-color: #000000;
  opacity: 0.2;
  color: #ffffff;
  font-weight: 900;
  font-family: FontAwesome;
}

#right-scroll-button{
  right:0;
}

#left-scroll-button:after{
  content: '\f104';
}

#right-scroll-button:after{
  content: '\f105';
}

.view-product-accordion  h2.popup-title {
  font-size: 22px;
  text-align: center;
  margin-top: 30px;
  font-weight: 400;
  letter-spacing: 0.17563rem;
  /*font-family: "Gill Sans";*/
}

.active-popup {
  display: block;
}

.disable-popup {
  display: none;
}

.comparison-content > table{
  margin: 0;
}

.view-product-accordion > .view-content > table > caption {
  position: fixed;
  top: 3px;
  right: 0;
  width: 80px;
  height: 80px;
  line-height: 3em;
  display: block;
}

@media (max-width: 767px){
  .view-product-accordion > .view-content > table > caption{
    left: 0;
  }
}

.close-popup-link {
  font-size: 30px;
  font-weight: 600;
  padding-top: 13px;
  padding-bottom: 13px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: rgba(255,255,255, 0.5);;
}

/*.comparison-content > table {*/
/*margin-top: 198px;*/
/*}*/

/*.comparison-content > table.responsive-enabled > thead {*/
/*position: fixed;*/
/*top: 80px;*/
/*left: 0;*/
/*right: 0;*/
/*width: 100%;*/
/*height: 100px;*/
/*background: #ffffff;*/
/*table-layout: fixed;*/
/*display: table;*/
/*}*/

.comparison-content table > thead th {
  vertical-align: middle;
}

.popup-header,
.view-product-accordion > .view-content > table > tbody > tr > td > div{
  display: inline-block;
}

.popup-header-text {
  margin-left: 10px;
  width: 65%;
  vertical-align: middle;
}

.popup-header-text > h6 {
  text-transform: capitalize;
  font-weight: 200;
  font-family: "Gill Sans";
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 1.5;
  max-height: 45px;
}

.comparison-popup-remove-link {
  font-size: 16px;
  font-weight: 300;
  text-transform: capitalize;
  text-decoration: underline;
}

.view-product-accordion > .view-content > table > thead > tr > th{
  border: 0;
}

.view-product-accordion > .view-content > table > tbody td {
  padding-left: 30px;
  width: 250px;
}

@media (min-width: 1440px) and (max-width: 1679px){
  .view-product-accordion > .view-content > table > tbody td {
    width: 300px;
  }
}

@media (min-width: 1680px) and (max-width: 1919px){
  .view-product-accordion > .view-content > table > tbody td {
    width: 350px;
  }
}

@media only screen and (min-width: 1920px){
  .view-product-accordion > .view-content > table > tbody td {
    width: 400px;
  }
}

.view-product-accordion > .view-content > table > tbody th{
  font-size: 15px;
  font-weight: 300;
  text-transform: capitalize;
  border-right: 0;
  border-bottom: 0;
}
.view-product-accordion > .view-content > table tr th,
.view-product-accordion > .view-content > table tr td {
  padding: 7px 20px;
}

.block-comparisonpage .view-product-accordion > .view-content > table tr td {
  text-align: left;
}

.view-product-accordion > .view-content > table > tbody > tr:nth-child(odd){
  background-color: #f9f9f9;
}

/* for info description popup */
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.popup i {
  color: #aaaaaa;
  font-size: 14px;
  margin-left: 5px;
  top: -16px;
  position: absolute;
}

  /* The actual popup */
.popup .popuptext {
  visibility: hidden;
  min-width: 180px;
  font-size: 12px;
  font-weight: 300;
  line-height: 1.1;
  text-align: left;
  background-color: #ffffff;
  color: #333333;
  border: 1px solid #CCCCCC !important;
  border-radius: 3px;
  padding: 8px;
  position: absolute;
  z-index: 1;
  bottom: 25px;
  left: 50%;
  margin-left: -14px;
  text-transform: none;
}

  /* Popup arrow */
.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 15%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #CCCCCC transparent transparent transparent;
}

  /* Toggle this class - hide and show the popup */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

  /* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}
